Bug 1307838 - openvas-gsa: FTBFS in rawhide
openvas-gsa: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openvas-gsa (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Ambroz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:58 EST by Fedora Release Engineering
Modified: 2016-04-29 19:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-29 19:34:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (50.71 KB, text/plain)
2016-02-13 16:58 EST, Fedora Release Engineering
no flags Details
root.log (88.64 KB, text/plain)
2016-02-13 16:58 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 16:59 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:58:53 EST
Your package openvas-gsa failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12846878

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:58:57 EST
Created attachment 1125575 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:58:59 EST
Created attachment 1125576 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:59:02 EST
Created attachment 1125577 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:58:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-02-25 11:36:21 EST
rebus's openvas-gsa-6.0.9-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738938
Comment 6 Upstream Release Monitoring 2016-02-25 13:08:06 EST
rebus's openvas-gsa-6.0.9-4.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738973
Comment 7 Upstream Release Monitoring 2016-04-29 11:25:34 EDT
rebus's openvas-gsa-6.0.10-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758657
Comment 8 Upstream Release Monitoring 2016-04-29 13:57:00 EDT
rebus's openvas-gsa-6.0.10-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758713
Comment 9 Upstream Release Monitoring 2016-04-29 13:58:06 EDT
rebus's openvas-gsa-6.0.10-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=758714

Note You need to log in before you can comment on or make changes to this bug.